Subject: Enron Inversiones de Energia S.C.A.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jun 2000 01:33:00 -0700 (PDT)

The email that you sent to me below does not pertain to to the referenced 
entity.  Did you send me this email in error?  In order to open to the 
brokerage account for Rafael Rangel, we need corporate resolutions and an 
authorized traders list for the referenced entity.    On June 1, 2200, I 
emailed our form of corp. resolutions and authorized traders list to you and 
Rafael.  I will send the email to you again.   Please advise me of when I 
should expect to receive these documents so that we can open the acccount.   
Please call me if you have any questions.    

Susan D. Flynn
Enron North America Corp.
1400 Smith Street, EB3806
Houston, Texas  77002
Phone:  713-853-0975
Fax:  713-646-3490

	Nancy Muchmore@ENRON
	06/20/2000 06:16 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Certificate